
*, *:after, *:before { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
body, html { font-size: 100%; padding: 0; margin: 0; }

.clearfix:before, .clearfix:after { content: " "; display: table; }
.clearfix:after { clear: both; }

.md-trigger {
	position:absolute;
	cursor: pointer;
	z-index:888;
	-webkit-animation-delay:8s;-moz-animation-delay:8s;animation-delay:8s;
}

.md-close {
	position:absolute;
	z-index:999;
	cursor: pointer;
	display: inline-block;
	background:url(../img/close.svg);
	background-position:center;
	background-size:cover;
}

.md-perspective,
.md-perspective body {
	height: 100%;
	overflow: hidden;
}

.md-modal {
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 999;
	visibility: hidden;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	backface-visibility: hidden;
}

.md-show {
	visibility: visible;
}

.md-overlay {
	position: fixed;
	width: 100%;
	height: 100%;
	visibility: hidden;
	top: 0;
	left: 0;
	z-index: 888;
	opacity: 0;
	background: rgba(0,0,0,0.8);
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	transition: all 0.5s;
}

.md-show ~ .md-overlay {
	opacity: 1;
	visibility: visible;
}

/* Content styles */
.md-content {
	position: absolute;
	width: 100%;
	height: 100%;
}


/* Individual modal styles with animations/transitions */

/* Effect 1: Fade in and scale up */
.md-effect-1 .md-content {
	opacity: 0;
	-webkit-transition: all 0.7s;
	-moz-transition: all 0.7s;
	transition: all 0.7s;
}

.md-show.md-effect-1 .md-content {
	opacity: 1;
}


	/* custom, iphone retina - samsung horizonal  */ 
	@media only screen and (min-width : 320px) {

		.md-trigger {
			display:none;
		}

		.md-close {
			display:none;
		}

	}
	

	/* extra small devices, phones - samsung vertical */ 
	@media only screen and (min-width : 480px) {



	}

	
	/* small devices, tablets */
	@media only screen and (min-width : 768px) {

				

	}

	/* Medium Devices, Desktops */
	@media only screen and (min-width : 992px) {

	

	}

    /* Large Devices, Wide Screens */
    @media only screen and (min-width : 1200px) {

		.md-trigger {
			display: inline;
			width:40px;
			height:40px;
			right:calc(5% - 5px);
			bottom:80px;
			text-align:center;
		}

		.md-close {
			display: inline;
			width:40px;
			height:40px;
			right:calc(5% - 5px);
			bottom:85px;
		}

    }
	
    /* Large Devices, Wide Screens */
    @media only screen and (min-width : 1600px) {

		.md-trigger {
			display: inline;
			width:40px;
			height:40px;
			right:calc(5% - 5px);
			bottom:88px;
			text-align:center;
		}

		.md-close {
			display: inline;
			width:40px;
			height:40px;
			right:calc(5% - 5px);
			bottom:95px;
		}

    }	